*{margin:0; padding:0;}

body{
	font:79% Verdana,Tahoma,Arial,sans-serif;
	line-height:1.4em;
	text-align:center;
	color:#303030;
	background:#9CA189;
}

a{
	color:#5F2C66;
	text-decoration:none;
	background-color:inherit;
	border-color: #5F2C66;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
}

a:hover, .active{
	color:#512635;
	text-decoration:none;
	background-color:inherit;
}


a img{
	border:none;
}


p{
	padding:0 0 1.6em 0;
}

p form{
	margin-top:0;
	margin-bottom:20px;
}

.funda_imageboxleft{
	margin-right: 10px;
	margin-top: -10px;
}

.funda_imageboxright{
	margin-left: 10px
}

.funda_imageboxcenter{
	margin: 0 auto 0 auto;
}

img{

	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px
}

.fakta_img{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -10px;
	margin-bottom: 0px
}

.funda_imagetext{
	margin: 2px 6px 2px 6px;
	font-weight:normal;
	font-style : italic;
}

#container{
	width:902px;
	margin:20px auto;
	padding:1px 0;
	text-align:left;
	background:#ffffff;
	color:#303030;
	border:2px solid #a0a0a0;
}

#header{
	height:160px;
	width:900px;
	margin:0 1px 1px 1px;
	background:#467aa7;
	color:#ffffff;
}

h1{
	padding:0px 0 10px 0px;
	font-size:2.2em;
	background-color:inherit;
	letter-spacing:-1px;
	font-weight:normal;
}

h2{
	margin:0px 0 10px 0px;
	font-size:2.0em;
	background-color:inherit;
	letter-spacing:-1px;
	font-weight:normal;
}

h3{
	margin:0px 0 10px 0px;
	font-size:1.8em;
	background-color:inherit;
	letter-spacing:-1px;
	font-weight:normal;
}

h4{
	margin:0px 0 10px 0px;
	font-size:1.6em;
	background-color:inherit;
	letter-spacing:-1px;
	font-weight:normal;
}

h5{
	margin:0px 0 10px 0px;
	font-size:1.4em;
	background-color:inherit;
	letter-spacing:-1px;
	font-weight:normal;
}

#navigation{
	height:1.9em;
	line-height:1.9em;
	width:900px;
	margin:0 1px;
	background:#62575F;
	color:#ffffff;
}

#content{
	float:left;
	width:680px;
	font-size:0.9em;
	min-height:300px;

	padding:15px 0 0 20px;
}

strong{
	margin-bottom: -20px;
}

table{
	float:left;
	font-size:1.0em;

	width: 98%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	padding:0px 0 0 20px;

/*margin-top: -150px;*/
}
.newsItem{
	padding-bottom: 10px;
	border-bottom: solid 1px
}

#content h2{
	display:block;
	margin:0 0 16px 0;
	font-size:1.7em;
	font-weight:normal;
	letter-spacing:-1px;
	color:#505050;
	background-color:inherit;
}

#content h2 a{
	font-weight:normal;
}

#content h3{
	margin:0 0 5px 0;
	font-size:1.4em;
	letter-spacing:-1px;
}

#content a:hover,#subcontent a:hover, .active{
	text-decoration:none;
	border-color: #512635;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
}

#content ul,#content ol{
	margin:0 5px 16px 35px;
}

#content dl{
	margin:0 5px 10px 25px;
}

#content dt{
	font-weight:bold;
	margin-bottom:5px;
}

#content dd
	{margin:0 0 10px 15px;
}

#subcontent{
	float:right;
	clear: right;
	width:170px;
	padding:30px 20px 0px 0px;
	line-height:1.4em;
}

#subcontent h2, .header{
	display:block;
	margin:0 0 15px 0;
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
	letter-spacing:-1px;
	color:#505050;
	background-color:inherit;
}

#subcontent p{
	margin:0 0 16px 0;
	font-size:1em;
}

#subcontent ul{
margin-left: 15px;

}


.menublock{
	margin:0 0 20px 8px;
	font-size:1.1em;
}

.menublock li{
	list-style:none;
	display:block;
	padding:2px;
	margin-bottom:2px;
}

.menublock li a{
	font-weight:bold;
	text-decoration:none;
}

.menublock li a:hover{
	text-decoration:underline;
}

.menublock li ul{
	margin:3px 0 3px 15px;
	font-size:1em;
	font-weight:normal;
}

.menublock li ul li{
	margin-bottom:0;
}

.menublock li ul a{
	font-weight:normal;
}


#footer{
	clear:both;
	width:900px;
	padding:5px 0;
	margin:0 1px;
	font-size:0.9em;
	color:#f0f0f0;
	background:#467aa7;
	margin-top: 20px;

}

#footer p{
	padding:0;
	margin:0;
	text-align:center;
}

#footer a{
	color:#f0f0f0;
	background-color:inherit;
	font-weight:bold;
}

#footer a:hover{
	color:#ffffff;
	background-color:inherit;
	text-decoration: underline;
}

.splitcontentleft{
	float:left;
	width:48%;
}

.splitcontentright{
	float:right;
	width:48%;
}

.clear{
	clear:both;
}

.small{
	font-size:0.8em;
}

.hide
	{display:none;
}

.textcenter{
	text-align:center;
}

.textright{
	text-align:right;
}

.important{
	color:#f02025;
	background-color:inherit;
	font-weight:bold;
}

.box{
	margin:0 0 10px 0;
	padding:7px;
	border:1px solid #c0c0c0;
	background-color:#fafbfc;
	color:#505050;
	line-height:1.5em;
}
